@charset "utf-8";
/* CSS Document */

/************************
set up index page content boxes
************************/

#indexBoxArea{
padding:0;
margin:20px 0 0 0;
width:620px;
}

#indexBox{  /*define individual boxes*/
display:block; /*this allows individual boxes to spread evenly across parent div*/
width:192px;
height:258px; /*force all 3 boxes to have same height*/
border: #989898 1px solid;	/*thin pale grey border*/
}

#indexBoxText{
padding:4px 7px 5px 7px; /*padding for text*/
}

#indexBox p{
font-size:13px;
}

.boxLt {
float:left;
}

.boxRt {
float:right;
}

.boxMid {
margin:0 auto; /*puts central box in middle of other 2 boxes*/
}

/************************
   set up sidebox div
************************/
.sideBox{
float:right;
text-align:center;/*centres everything in box*/
width:220px;
margin:35px 35px 0 0;
padding:7px 5px 0 5px;
}

/*CSS for slideshow*/

#bannerImg{
margin:0 auto 23px auto; /*push down Exploris logo + align bottom of sidebox in line with indexBox bottoms*/
}
